
QGIS Application - Bug report #17047

styles are not propagated when duplicating a layer

2017-08-22 01:26 PM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version:2.18.12 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 24946

Description

only current style (not the default one) is duplicated along with the layer

History

#1 - 2018-06-21 03:12 PM - Martin Dobias

Tested with master - other styles seem to be copied when duplicating layer. What does not seem to work correctly is that the default style in the duplicated

layer gets overwritten by the style that was active in the original layer. Can you confirm?

#2 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-03-08 11:10 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
